On Wednesday 08 August 2007 05:26, Hermann Himmelbauer wrote:
> Now the same validation problems occur for this input field.
> Maybe the reason for this is my Zope3 version? I still use Zope-3.3.1. The
> z3c packages are all up to date, I use the latest SVN versions.

Zope 3.3.1 is the problem. The z3c.form package requires the latest zope.i18n 

That said, I have written a ``compatibility`` module that installs the latest 
number formatter for you. See ``compatibility.py``. Can you ensure that the 
compatibility formatter is installed for you? Add a pdb trace at line 108 in 
compatibility.py and see whether it ever gets there when importing the 

Stephan Richter
CBU Physics & Chemistry (B.S.) / Tufts Physics (Ph.D. student)
Web2k - Web Software Design, Development and Training
Zope3-users mailing list

Reply via email to